<h2>Animal List</h2>

<table class="table table-hover">
    <thead class="">
    <tr>
        <th>Name</th>
        <th>Year</th>
        <th>Actions</th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td>Lorem ipsum.</td>
        <td>2000</td>
        <td>
            <!--<div class="btn-group">-->
                <button class="btn-danger"><i class="fa fa-trash"></i></button>
                <button class="btn-success"><i class="fa fa-pencil"></i></button>
            <!--</div>-->
        </td>
    </tr>
    </tbody>
</table>